@charset "UTF-8";

.logo-prince {
	background: #fff;
}

.logo-prince a {
	display: block;
	width: 140px;
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.logo-prince {
		margin-top: 40px;
	}
	.logo-prince a {
		width: 100px;
	}
}

/* ----------------------------------------------------
 kv
---------------------------------------------------- */
.kv {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.logo {
	max-width: 346px;
	width: 25.3%;
	z-index: 10;
	position: absolute;
	top: 0;
	right: 30px;
}

.kv-slider,
.kv-slide {
	height: 100%;
}

.kv-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

@media screen and (max-width: 768px) {
	.logo {
		width: 94px;
		right: 10px;
	}
}


/* ----------------------------------------------------
 heading
---------------------------------------------------- */
.heading {
	background-color: #F7E7D3;
	background-image: url(../img/bg-pattern.webp);
	background-repeat: repeat;
	background-size: 140px;
	padding-top: 73px;
	padding-bottom: 92px;
}

.heading h1 {
	max-width: 712px;
	width: 100%;
	margin: 0 auto;
}

.heading .txt {
	color: #4E3F38;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1.7rem, 1.245vw);
	font-weight: 500;
	line-height: 40px;
	letter-spacing: -0.51px;	
	padding-top: 43px;
}

.heading .anchor-menu {
	max-width: 1040px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.heading .anchor-menu .menu-btn {
	position: relative;
	max-width: 280px;
	width: 28%;
	margin-bottom: 76px;
}

.heading .anchor-menu .menu-btn:nth-of-type(2),
.heading .anchor-menu .menu-btn:nth-of-type(5) {
	top: 60px;
}

@media screen and (max-width: 768px) {
	.heading {
		background-size: 60px;
		padding: 30px 10px 20px;
	}
	.heading .txt {
		font-size: min(1.4rem, 3.733vw);
		font-weight: 500;
		line-height: 28px;
		letter-spacing: -0.42px;	
		padding-top: 27px;
	}
	.heading .anchor-menu {
		max-width: 1040px;
		margin: 0 auto;
		margin-top: 44px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
	}
	.heading .anchor-menu .menu-btn {
		position: relative;
		max-width: 100%;
		width: 48%;
		margin-bottom: 26px;
	}
	.heading .anchor-menu .menu-btn:nth-of-type(2),
	.heading .anchor-menu .menu-btn:nth-of-type(5) {
		top: 0;
	}
}

/* ----------------------------------------------------
 global-nav
---------------------------------------------------- */
.global-nav {
	background: #64432E;
	position: sticky;
	top: 0;
	z-index: 1000;
}

.global-nav .menu {
	display: flex;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}

.global-nav .menu li {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	overflow: hidden;
}

.global-nav .menu li::before {
	content: "";
	position: absolute;
	inset: 0;
	background: #fff;
	opacity: 0;
	transition: opacity 0.3s ease;
	pointer-events: none;
}

.global-nav .menu li:hover::before {
	opacity: 0.2;
}

.global-nav .menu li:nth-of-type(1) {
	background-color: #8D1C25;
}

.global-nav .menu li:nth-of-type(2) {
	background-color: #A95E2B;
}

.global-nav .menu li:nth-of-type(3) {
	background-color: #CF9904;
}

.global-nav .menu li:nth-of-type(4) {
	background-color: #813604;
}

.global-nav .menu li:nth-of-type(5) {
	background-color: #E46007;
}

.global-nav .menu li:nth-of-type(6) {
	background-color: #7BB2D9;
}

.global-nav .menu li a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 183px;
	height: 85px;
	color: #fff;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1.8rem, 1.318vw);
	font-weight: 500;
	line-height: 28px;
	text-decoration: none;
}

.global-nav .menu li a span {
	position: relative;
	margin-left: -20px;
}

.global-nav .menu li a span::after {
	content: '';
	background: url(../img/arrow_anchor.svg) no-repeat;
	background-size: 100%;
	display: block;
	width: 15.786px;
	height: 8.107px;
	position: absolute;
	top: 60%;
	right: -30px;
	transform: translate(-50%, -50%);
}

.global-nav .menu li a:hover {
	opacity: 1;
}

.global-nav .nav-toggle {
	display: none;
}

@media screen and (max-width: 768px) {
	.global-nav {
		background: #64432E;
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 40px;
		padding: 0;
		border: none;
		z-index: 9999;
		margin-bottom: 0;
	}
	.global-nav .nav-toggle {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		gap: 10px;
		width: 64px;
		height: 40px;
		padding: 0;
		border: none;
		background: transparent;
		cursor: pointer;
		position: absolute;
		top: 0;
		right: 0;
		z-index: 10001;
	}
	.global-nav .nav-toggle span {
		display: block;
		width: 35px;
		height: 1px;
		background: #fff;
		transition: transform 0.3s ease, opacity 0.3s ease;
		transform-origin: center;
	}
	.global-nav.open .nav-toggle span:nth-of-type(1) {
		transform: translateY(5px) rotate(25deg);
	}
	.global-nav.open .nav-toggle span:nth-of-type(2) {
		transform: translateY(-6px) rotate(-25deg);
	}
	.global-nav .menu {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		position: fixed;
		background-color: #64432E;
		top: 0;
		right: 0;
		width: 100%;
		height: 100vh;
		padding: 40px 0;
		margin: 0;
		transform: translateX(100%);
		transition: transform 0.4s ease;
		z-index: 10000;
	}
	.global-nav.open .menu {
		transform: translateX(0);
	}
	.global-nav .menu li {
		display: block;
		width: 100%;
	}
	.global-nav .menu li::before {
		display: none;
	}
	.global-nav .menu li a {
		display: flex;
		justify-content: left;
		align-items: center;
		width: 100%;
		height: 70px;
		font-size: min(1.6rem, 4.267vw);
		line-height: 1.6;
		padding-left: 20px;
		position: relative;
	}
	.global-nav .menu li a::after {
		content: '';
		background: url(../img/arrow_anchor.svg) no-repeat;
		background-size: 100%;
		display: block;
		width: 20px;
		height: 14px;
		position: absolute;
		top: 50%;
		right: 20px;
		transform: translateY(-50%) rotate(-90deg);
	}
	.global-nav .menu li a span {
		margin-left: 0;
		display: inline-block;
		position: relative;
		padding-right: 24px;
	}
	.global-nav .menu li a span::after {
		display: none;
	}
}

/* ----------------------------------------------------
 contents
---------------------------------------------------- */
.contents {
	background: #F9F3EB;
	padding: 124px 0 0;
	border-bottom: 15px solid #8D1C25;
}

.contents h2 {
	max-width: 1100px;
	margin: 0 auto;
	color: #000;
	text-align: center;
	font-family: var(--notoserif);
	font-size: min(4.5rem, 3.294vw);
	font-weight: 700;
	line-height: 40px;
	border-bottom: 6px solid #000;
	padding-bottom: 30px;
	position: relative;
}
.contents h2::after {
	content: '';
	width: 100%;
	display: block;
	border-bottom: 1px solid #000;
	position: absolute;
	bottom: 4px;
}

.contents h2 span {
	font-size: min(3rem, 2.196vw);
}

.contents .txt {
	color: #4E3F38;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1.7rem, 1.245vw);
	font-weight: 700;
	line-height: 40px;
	margin-top: 31px;
}

.contents .area-btn {
	margin-top: 4px;
}

.contents .area-btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 230px;
	height: 50px;
	border-radius: 5px;
	background: #8D1C25;
	color: #fff;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1.6rem, 1.171vw);
	line-height: 39px;
	margin: 0 auto;
	position: relative;
}
.contents .area-btn a::after {
	content: '';
	background: url(../img/arrow_btn.svg) no-repeat;
	background-size: 100%;
	display: block;
	width: 14.142px;
	height: 14.142px;
	position: absolute;
	top: 53%;
	right: 5px;
	transform: translate(-50%, -50%);
}

.contents .margin-top-large {
	margin-top: 120px;
}

.contents .bg-pattern {
	background-image: url(../img/bg-pattern.webp);
	background-repeat: repeat;
	background-size: 140px;
	padding: 70px 0;
}


/*-- 100menu_slide --*/
.menu100_slide h2 {
	color: #8D1C25;
	border-bottom: 6px solid #8D1C25;
}
.menu100_slide h2::after {
	border-bottom: 1px solid #8D1C25;
}

.menu100_slide .slider .slide-dots .slick-dots li.slick-active button {
	background: #8D1C25;
}

.menu100_slide .slider .slide-arrow {
	border: 1px solid #8D1C25;
	background: #8D1C25;
}

/*-- architecture_slide --*/
.architecture_slide h2 {
	color: #A95E2B;
	border-bottom: 6px solid #A95E2B;
}
.architecture_slide h2::after {
	border-bottom: 1px solid #A95E2B;
}

.architecture_slide .slider .slide-dots .slick-dots li.slick-active button {
	background: #A95E2B;
}

.architecture_slide .slider .slide-arrow {
	border: 1px solid #A95E2B;
	background: #A95E2B;
}

.architecture_slide .slider .text-slide h3 {
	color: #A95E2B;
}

.architecture_slide .slider .text-slide .btn {
	background: #A95E2B;
}

/*-- gourmet_slide --*/
.gourmet_slide h2 {
	color: #CF9904;
	border-bottom: 6px solid #CF9904;
}
.gourmet_slide h2::after {
	border-bottom: 1px solid #CF9904;
}

.gourmet_slide .slider .slide-dots .slick-dots li.slick-active button {
	background: #CF9904;
}

.gourmet_slide .slider .slide-arrow {
	border: 1px solid #CF9904;
	background: #CF9904;
}

.gourmet_slide .slider .text-slide h3 {
	color: #CF9904;
}

.gourmet_slide .slider .text-slide .btn {
	background: #CF9904;
}

/*-- history_slide --*/
.history_slide h2 {
	color: #AE8B73;
	border-bottom: 6px solid #AE8B73;
}
.history_slide h2::after {
	border-bottom: 1px solid #AE8B73;
}

.history_slide .slider .slide-dots .slick-dots li.slick-active button {
	background: #AE8B73;
}

.history_slide .slider .slide-arrow {
	border: 1px solid #AE8B73;
	background: #AE8B73;
}

.history_slide .slider .text-slide h3 {
	color: #AE8B73;
}

.history_slide .slider .text-slide .btn {
	background: #AE8B73;
}

/*-- event_slide --*/
.event_slide h2 {
	color: #E46007;
	border-bottom: 6px solid #E46007;
}
.event_slide h2::after {
	border-bottom: 1px solid #E46007;
}

.event_slide .slider .slide-dots .slick-dots li.slick-active button {
	background: #E46007;
}

.event_slide .slider .slide-arrow {
	border: 1px solid #E46007;
	background: #E46007;
}

.event_slide .slider .text-slide h3 {
	color: #E46007;
}

.event_slide .slider .text-slide .btn {
	background: #E46007;
}

/*-- conceptroom_slide --*/
.conceptroom_slide h2 {
	color: #7BB2D9;
	border-bottom: 6px solid #7BB2D9;
}
.conceptroom_slide h2::after {
	border-bottom: 1px solid #7BB2D9;
}

.conceptroom_slide .slider .slide-dots .slick-dots li.slick-active button {
	background: #7BB2D9;
}

.conceptroom_slide .slider .slide-arrow {
	border: 1px solid #7BB2D9;
	background: #7BB2D9;
}

.conceptroom_slide .slider .text-slide h3 {
	color: #7BB2D9;
}

.conceptroom_slide .slider .text-slide .btn {
	background: #7BB2D9;
}

@media screen and (max-width: 768px) {
	.contents {
		padding: 60px 0 0;
		border-bottom: 15px solid #8D1C25;
	}
	.contents h2 {
		font-size: min(2.8rem, 7.467vw);
		line-height: 40px;
		border-bottom: 4px solid #000;
		padding-bottom: 24px;
		margin: 0 10px;
	}
	.contents h2::after {
		content: '';
		width: 100%;
		display: block;
		border-bottom: 1px solid #000;
		position: absolute;
		bottom: 4px;
	}
	.contents h2 span {
		display: block;
		font-size: min(2.2rem, 5.867vw);
	}
	.contents .txt {
		font-size: min(1.4rem, 3.733vw);
		line-height: 28px;
		margin-top: 31px;
	}
	.contents .area-btn a {
		font-size: min(1.6rem, 4.267vw);
	}
	.contents .margin-top-large {
		margin-top: 0;
		padding-top: 70px;
	}
	.contents .bg-pattern {
		background-size: 60px;
		padding: 70px 0 50px;
	}
	.menu100_slide {
		padding-top: 70px;
		padding-bottom: 40px;
		margin-top: -70px;
	}
	.menu100_slide h2 {
		border-bottom: 4px solid #8D1C25;
	}
	.architecture_slide h2 {
		border-bottom: 4px solid #A95E2B;
	}
	.gourmet_slide h2 {
		border-bottom: 4px solid #CF9904;
	}
	.history_slide h2 {
		border-bottom: 4px solid #AE8B73;
	}
	.event_slide h2 {
		border-bottom: 4px solid #E46007;
	}
	.conceptroom_slide h2 {
		border-bottom: 4px solid #7BB2D9;
	}
}

/* ----------------------------------------------------
 footer
---------------------------------------------------- */
footer {
	background: #F9F3EB;
}

/*-- area-note --*/
.area-note {
	max-width: 1060px;
	margin: 0 auto;
	padding: 37px 0 42px;
}

.area-note .note {
	color: #4E3F38;
	font-family: var(--zenkakugothic);
	font-size: min(1.3rem, 0.952vw);
	font-weight: 400;
	line-height: 21px;
	padding-left: 1em;
	text-indent: -1em;
	/* letter-spacing: 0; */
}
.area-note .note::before {
	content: '※';
}

/*-- hotellink --*/
.hotellink {
	background: #8D1C25;
	padding: 34px 0 25px;
}

.hotellink a {
	display: block;
	color: #F9F3EB;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1.8rem, 1.318vw);
	font-weight: 500;
	line-height: 44px;
}
.hotellink a::before,
.hotellink a::after {
	content: '｜';
	padding: 0 10px;
}

.hotellink .copy {
	color: #F9F3EB;
	text-align: center;
	font-family: var(--zenkakugothic);
	font-size: min(1rem, 0.732vw);
	font-weight: 500;
	line-height: 44px;
}

@media screen and (max-width: 768px) {
	.area-note {
		padding: 37px 40px 42px;
	}
	.area-note .note {
		font-size: min(1.2rem, 3.2vw);
	}
	.hotellink {
		padding: 20px 0 15px;
	}
	.hotellink a {
		font-size: min(1.6rem, 4.267vw);
	}
	.hotellink .copy {
		font-size: min(1rem, 2.667vw);
		letter-spacing: 0;
	}
}

/* ----------------------------------------------------
 アンカーリンク調整
---------------------------------------------------- */
section[id] {
	scroll-margin-top: 140px;
}

@media screen and (max-width: 768px) {
	section[id] {
		scroll-margin-top: 30px;
	}
}

.menu100_slide,
.architecture_slide,
.gourmet_slide,
.history_slide,
.event_slide,
.conceptroom_slide {
	scroll-margin-top: 140px;
}

@media screen and (max-width: 768px) {
	.menu100_slide,
	.architecture_slide,
	.gourmet_slide,
	.history_slide,
	.event_slide,
	.conceptroom_slide {
		scroll-margin-top: 30px;
	}
}